/* Class = "NSTextFieldCell"; title = "Collaborate"; ObjectID = "7lW-7w-Ljh"; */
"7lW-7w-Ljh.title" = "Colaborar";

/* Class = "NSWindow"; title = "Window"; ObjectID = "8Jd-SU-rVe"; */
"8Jd-SU-rVe.title" = "Ventana";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "8Zt-sZ-TcX"; */
"8Zt-sZ-TcX.title" = "Cancelar";

/* Class = "NSTextFieldCell"; title = "Do stuff with folks"; ObjectID = "fLb-5G-Fx0"; */
"fLb-5G-Fx0.title" = "Fiesta de cumpleaños";

/* Class = "NSTextFieldCell"; title = "Adds off hours for any Busy events found for the selected resources"; ObjectID = "gfT-Rv-KuD"; */
"gfT-Rv-KuD.title" = "Añade horas libres para los recursos seleccionados en los eventos de tipo Ocupado";

/* Class = "NSButtonCell"; title = "Back"; ObjectID = "Jw2-Ly-iki"; */
"Jw2-Ly-iki.title" = "Atrás";

/* Class = "NSButtonCell"; title = "Save"; ObjectID = "RKQ-vF-vik"; */
"RKQ-vF-vik.title" = "Guardar";